welcome.message= Development environment 

spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=devbolo2019@gmail.com
spring.mail.password=bolo2019-1
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true

#Kenny's Local DB
#spring.datasource.url=jdbc:sqlserver://localhost:1433;database=boloDB
#spring.datasource.username=sa
#spring.datasource.password=1680
#spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
#spring.jpa.show-sql=true
#spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect
#spring.jpa.hibernate.ddl-auto = update

#Yevanis' Local DB
spring.datasource.url=jdbc:sqlserver://localhost:1433;database=boloSql
spring.datasource.username=sa
spring.datasource.password=reallyStrongPwd123
spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.jpa.show-sql=true
spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect#
spring.jpa.hibernate.ddl-auto = update

#Jackie's Local DB
#spring.datasource.url=jdbc:sqlserver://localhost:1433;database=BoloDB
#spring.datasource.username=bolo_db_sql
#spring.datasource.password=Pass!23
#spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
#spring.jpa.show-sql=true
#spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect
#spring.jpa.hibernate.ddl-auto = update

#Jorge's DB
#spring.datasource.url=jdbc:sqlserver://bolo-sql-db.database.windows.net:1433;database=boloSql
#spring.datasource.username=bolo_db_super@bolo-sql-db
#spring.datasource.password=*1ssp4bpDB2018*
#spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
#spring.jpa.show-sql=true
#spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect
#spring.jpa.hibernate.ddl-auto = update

